/**top**/


/**案例**/

.anlitop { width: 1200px;margin:auto;display: block;height: 60px; line-height: 60px; border-bottom: 1px solid #e5e5e5; /*box-shadow: 5px 5px 5px #f0f0f0;*/ }
.ancon { width: 1200px;margin:auto; overflow: hidden; position: relative; background: #F4F4F4;margin-top:15px;}
.antopleft{padding-left:10px;margin-right:15px;width:132px;height:42px;margin-top:9px;}
.antopleft img{display:block;}
.alnav li{ float:left;font-size: 14px; margin:0 10px 0;}
.topleft{ margin-right: 15px;}


.bdleft {  margin-right: 320px; margin-left: 20px; min-height: 1230px; margin-bottom: 100px; background: #FFF; }
.bdright { position: absolute; top: 52px; bottom: 0; right: 0; width: 300px; height: 100%; min-height: 1200px; }
.imgwrap { margin: 0 20px; position: relative; }
.content5 { color: #666; margin: 0 20px; }
.content5 h2 { padding: 20px 0 8px; font-size: 26px; font-family: Microsoft yahei; color: #333; }
.content5 .pic .big { position: relative; *zoom: 1;
}
.content5 .pic .biglist { text-align: center; }
.content5 .pic .loading { width: 32px; height: 32px; background: transparent url(../images/loading1.gif) no-repeat center center; position: absolute; left: 50%; top: 50%; margin: -16px 0 0 -16px; z-index: 1; }

.content5 .pic .big-prev, .content5 .pic .big-next { position: absolute; display: block !important; width: 47px; height: 56px; margin-top: -50px; top: 50%; outline: none; overflow: hidden; text-indent: -9999em; background:url(../images/anprevnext.png) no-repeat; color:#FFF;}
.content5 .pic .big-prev { left: 35px; background-position:0 -63px}
.content5 .pic .big-next { right: 35px;background-position:right -63px}
.content5 .blank1 { margin: 15px 0; }
.content5 .info { font-size: 12px; color: #999; padding-left: 10px; }
.content5 .pList { position: relative; padding: 15px 0; margin: 15px auto; background: #E6E6E6; }
.content5 .pList ul { overflow: hidden; }
.content5 .pList li { float: left; margin: 0 8px; display: inline; position: relative; border: 1px solid #CCC; padding: 2px; background: #FFF; cursor: pointer; width: 90px; height: 80px; }
.slidimg{ overflow:hidden; width:560px; margin:0 auto;}
.previmgs,.nextimgs{border: 1px solid #CCC; padding: 2px; background: #FFF; cursor: pointer; width: 90px; height: 80px; position: absolute; top:15px;}

.previmgs{left:20px}
.nextimgs{right:20px}
.content5 .pList li img { width: 90px; height: 80px; }
.content5 .pList li tt { position: absolute; background: #000; right: 2px; bottom: 2px; height: 16px; line-height: 16px; padding: 0 5px; font-family: Arial; color: #fff; }
.content5 .pList .hover { border-color: #c00; }
.content5 .btnL, .content5 .btnR { background: url(../images/anprevnext.png) no-repeat;/*filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;*/ width: 46px; height: 59px; position: absolute; top: 28px; left:105px; }
.content5 .btnR { left: auto; right: 105px; background-position: -47px 0; }
.content5 .plr20 { padding: 0 20px; }
.endLayer { width: 600px; height: 240px; background: rgba(0, 0, 0, 0.5); filter: progid: DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#7f000000 ', endColorstr='#7f000000 ');
position: absolute; margin: -131px 0 0 -311px; left: 50%; top: 50%; text-align: center; padding: 10px; border: 1px solid #8A8A8A; }
.endLayer .close { position: absolute; right: 1px; top: 1px; cursor: pointer; color: #fff; border: 1px solid #fff; height: 17px; overflow: hidden; line-height: 19px; font-family: simsun; padding: 0 2px; }
.endLayer .tip { color: #fff; font-size: 14px; margin-bottom: 20px; }
.rel-plist li { margin: 0 10px; width: 120px; display: inline-block; *display: inline;
 *zoom: 1;
vertical-align: top; }
.rel-plist li em { display: block; color: #fff; height: 24px; line-height: 24px; overflow: hidden; }
.btn-group { margin-bottom: 20px; }
.btn-group a { display: inline-block; height: 24px; line-height: 24px; padding: 0 8px; color: #fff; text-decoration: none; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; border: 1px solid #ddd; margin: 0 5px; cursor: pointer; }
.btn-group a:hover { text-decoration: none; }
.biglist { height: 100%; }
.biglist img { max-height: 100%;max-width: 820px; margin: 0 auto; }
.djdzkW { padding: 0 15px; background: #fff; border-bottom: 1px solid #eaeaea; }
.djdzkW .right_title { height: 50px; line-height: 50px; font-size: 16px; color: #333; }
.djdzkW ul { padding-bottom: 15px; }
.djdzkW ul li { height: 18px; line-height: 18px; padding: 8px 0; }
.djdzkW ul li span { float: left; display: block; width: 18px; height: 18px; line-height: 18px; margin-right: 10px; background: #f8f8f8; color: #999999; text-align: center; }
.djdzkW ul li a { float: left; display: block; width: 180px; height: 18px; line-height: 18px; color: #333; overflow: hidden; }
.djdzkW ul li a:hover { color: #f25618; }
.djdzkW ul li .topT { background: #f36f20; color: #fff; }
.aconinfo { width: 860px; margin: 40px auto 0; }
.aconinfo h3 { height: 30px; line-height: 40px; font-size: 24px; margin-bottom: 20px; }
.crumbsnav { height: 52px; line-height: 52px; color: rgb(153, 153, 153); margin: 0px 30px; }
.subnavleft{width:800px;}
.subnavright{font-size: 12px; color:#333333}
.subnavright span{ margin-right:10px; cursor:pointer;}
.subnavright span i{ margin-right: 5px;}
.subnavright span i.coll{color:#E57832}
.subnavright span i.love{ color:#ED4433}

.cms_tjcss{ display:inline-block; background-position:center center}
.antip { overflow: hidden; padding-bottom: 15px; }
.antip span { float: left; width: 130px; }
.anyyform { background: #FFF; padding: 0 15px; }
.zxgs_tab { width: 260px; height: 38px; margin-top: 20px; border-bottom: 1px solid #ebebeb; }
.zxgs_tab li { float: left; width: 130px; margin-top: -1px; text-align: center; font-size: 18px; color: #333; }
.zxgs_tab .act { height: 38px; border-bottom: 2px solid #ED4433; }
.zxgs_tab .act span { color: #ED4433; }
.zxgs_tab li span { display: inline-block; height: 38px; cursor: pointer; }
.index_form .form_line { padding-bottom: 20px; position: relative; height: 36px; }
.form_line img { width: 123px; height: 37px; margin-left: 10px; }
.index_form { padding: 15px 0; }
.form_line input.yzm { height: 18px; line-height: 18px; border: 1px solid #D8D8D8; padding: 8px 10px; width: 70px; }
.index_form .form_btn { display: block; height: 44px; width: 260px; color: #FFF; background-color: #f25618; font-size: 14px; text-align: center; border: none; cursor: pointer; }
.index_form input.form_btn:hover { background-color: #e7691e }
.index_form .text { height: 18px; line-height: 18px; border: 1px solid #D8D8D8; padding: 8px 10px; width: 237px; }
.index_form select { width: 123px; margin-right: 10px; height: 36px; padding: 7px; border: 1px solid #D8D8D8; }
.alsels { overflow: hidden; margin-right: -10px; position: absolute; }
.alsels div { font-size: 12px; height: 20px; line-height: 20px; overflow: hidden; }
.tareabox { border: 1px solid #D9D7D7; height: 110px; padding: 5px; position: relative; }
.tareabox textarea { border: none; width: 100%; height: 98px; }
.tareabox .warn { top: 97px; }
.zxval span { color: #999999; font-size: 12px; }
.lyjl .topbk { border-top: 1px solid #D5D5D5; height: 26px; }
.lyjl .meslb { border-bottom: 1px solid #DDDDDD; height: 36px; margin-left: 60px; padding-left: 5px; width: 680px; overflow: hidden; line-height: 36x; }
.lyjl .meslb i { background-position: 0 -235px; position: absolute; display: block; width: 35px; height: 39px; left: 140px; }
.lyjl span { color: #999999; font-size: 12px; }
.lyjl .hf { border-bottom: medium none; display: inline-block; position: relative; margin-left: 50px; padding-top: 5px; padding-left: 40px; margin-bottom: 20px; line-height: 24px; }
.hf i { display: block; height: 24px; left: 20px; position: absolute; top: -1px; width: 13px; background-position: -476px 0; }
.tj { width: 100px; height: 35px; line-height: 35px; text-align: center; color: #FFF; background: #F25618; border: none; font-size: 14px; }
.yzmwrap { position: relative }
.yzmwrap .tjinput1 { height: 25px; width: 60px; }
.yzmwrap .warn, .yzmwrap .init { top: 5px; left: 114px; }
.yzmwrap .focus { display: none; }
.yzmwrap span.regcode img { top: 0; left: 126px; width:97px; height:34px; }
.tareabottom { line-height: 35px; margin-top: 15px; }
.load-more { line-height: 30px; display: none; height: 30px; cursor: pointer; text-align: center; background: #f5f5f5; }
.pingcon { padding-bottom: 20px; }
.complbox { margin-top: 15px; }
.comconn { border-top: 1px solid #DDDDDD; margin-top: 8px; padding-top: 8px; }
.comconn legend { display: none; }
.comconn fieldset { border: none;  }
.btn-face { float: left; cursor: pointer; position: relative; color: #FF6600; margin-right: 8px; }
.bqface { width: 180px; position: absolute; z-index: 900; left: 0; top: 25px; background: #fff; border: 1px solid #ddd; display: none; }
.bqface li { float: left; height: 30px; padding: 3px 6px; cursor: pointer; }
.hfkuanx{margin-top: 10px;}
.yzmwrap .hover ul{display: block;}
.userreply{  overflow:hidden;  height:35px;}
.userreply a{ margin:0 8px;}
.inforight{ margin-left:50px;}
.inforight p{line-height: 24px;}
.quoting{padding:12px;margin-top: 16px;margin-left: 50px; overflow:hidden;background: #F8F8F8;}
.quoting p{margin-top: 16px;}
